<form x1="-3" x2="-1" y2="-8">
	<field>
		<name>fld_year</name>
		<x>530.0</x>
		<y>640.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_lastname</name>
		<x>262.0</x>
		<y>602.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_firstname</name>
		<x>60.0</x>
		<y>602.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SIN</name>
		<x>458.0</x>
		<y>602.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_oldaddr_line_1</name>
		<x>57.0</x>
		<y>414.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_oldaddr_line_2</name>
		<x>57.0</x>
		<y>390.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_oldaddr_line_3</name>
		<x>57.0</x>
		<y>366.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_oldaddr_postcode</name>
		<x>500.0</x>
		<y>390.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>5</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_newaddr_line_1</name>
		<x>57.0</x>
		<y>321.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_newaddr_line_2</name>
		<x>57.0</x>
		<y>297.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_newaddr_line_3</name>
		<x>57.0</x>
		<y>273.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_newaddr_postcode</name>
		<x>500.0</x>
		<y>297.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>5</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_date_move</name>
		<x>288.0</x>
		<y>242.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_date_newjob</name>
		<x>288.0</x>
		<y>221.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_move_reason</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>8</fs>
		<v>true</v>
		<type>3</type>
		<para1>(0,289,199)(1,440,199)</para1>
	</field>
	<field>
		<name>fld_name_employer</name>
		<x>57.0</x>
		<y>138.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_employer_addr_line1</name>
		<x>57.0</x>
		<y>114.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_employer_addr_line2</name>
		<x>57.0</x>
		<y>90.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_employer_addr_line3</name>
		<x>57.0</x>
		<y>66.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_employer_postcode</name>
		<x>500.0</x>
		<y>90.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>5</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_1</name>
		<x>551.0</x>
		<y>548.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_2</name>
		<x>551.0</x>
		<y>536.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_3</name>
		<x>551.0</x>
		<y>524.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_exp_storage</name>
		<x>547.0</x>
		<y>739.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_mover_name</name>
		<x>190.0</x>
		<y>727.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_travel</name>
		<x>547.0</x>
		<y>670.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_num_member</name>
		<x>220.0</x>
		<y>694.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_method_travel</name>
		<x>130.0</x>
		<y>682.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_kilometers</name>
		<x>170.0</x>
		<y>670.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_accommodation</name>
		<x>547.0</x>
		<y>658.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_num_nights</name>
		<x>150.0</x>
		<y>658.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_meals</name>
		<x>547.0</x>
		<y>646.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_num_days</name>
		<x>150.0</x>
		<y>646.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_temp_living</name>
		<x>547.0</x>
		<y>613.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_num_nights_temp_living</name>
		<x>150.0</x>
		<y>613.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_temp_meals</name>
		<x>547.0</x>
		<y>601.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_num_days_temp_living</name>
		<x>150.0</x>
		<y>601.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_cancel_lease</name>
		<x>547.0</x>
		<y>580.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_incident</name>
		<x>547.0</x>
		<y>568.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spec_indicident</name>
		<x>256.0</x>
		<y>568.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_maintain_old</name>
		<x>547.0</x>
		<y>556.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_selling_price</name>
		<x>140.0</x>
		<y>523.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_estate_commission</name>
		<x>547.0</x>
		<y>511.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_sell_legal_fee</name>
		<x>547.0</x>
		<y>499.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_advertise</name>
		<x>547.0</x>
		<y>487.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_cost_other</name>
		<x>547.0</x>
		<y>475.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_cost_other_spec</name>
		<x>170.0</x>
		<y>475.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_buying_price</name>
		<x>140.0</x>
		<y>418.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_buy_legal_fee</name>
		<x>547.0</x>
		<y>406.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tax_transfer</name>
		<x>547.0</x>
		<y>394.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_total_move_exp</name>
		<x>547.0</x>
		<y>382.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_reimbursement</name>
		<x>547.0</x>
		<y>349.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_net_move_exp</name>
		<x>547.0</x>
		<y>337.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_eligible_income</name>
		<x>547.0</x>
		<y>217.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_allowable_move_exp</name>
		<x>547.0</x>
		<y>205.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_unused_amt</name>
		<x>547.0</x>
		<y>166.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
</form>
